#include "color.h"
#include "computer.h"
using namespace std;

Move askComputerForMove(const Board& board)
{
   for (int row = 0; ; ++row)
   {
      for (int col = 0; col < 3; ++col)
      {
         if (board.isFree(col, row))
         {
            return { col, row, Color::black };
         }
      }
   }
}
